/* idp login form custom styles */

.form-element, .form-button, button {
  box-sizing:border-box !important;
/* border-radius:0; */
}

.form-button, button {
background-color: #aa001e;
/* color: #4d4d4d; */
}
.form-button:hover, button:hover {
background-color: #880019;
}

.totp-container {
    display:flex;
    justify-content: center;
}

#fudiscr-form {
    display:flex;
    flex-direction: column;
    gap: 12px;
}

/* Further custom styles */

body { /* optional: copied from customers main website */
font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}
body {
  background-color:#ffffff;
}
.wrapper {
  background:transparent;
}

/* in case the picture is too large */
/*
header > img {
max-width:240px;
}
*/

/* No Footer */
/* footer {
  display:none;
} */

/* Having a footer */

/* general Footer styles */

.container-footer {
padding:0;
left:0;
margin:0;
padding:0 calc(34% - 270px);
box-sizing:border-box;
width:100%;
}
@media only screen and (max-width: 1020px) {
  .container-footer {
      padding:0 calc(45% - 270px);
  }
}
@media only screen and (max-width: 650px) {
  .container-footer {
      position: static;
      margin: 0 auto;
      padding:0;
      width: 90%;
  }

  .footer-link-left {
    margin-left: 5px;
    padding-right: 1rem !important;
  }

  .footer-link-right {
    margin-right: 5px;
    padding-left: 1rem !important;
  }
}

/*custom footer styles*/

footer {
background-color: #fff;
color: #000;
}


/* custom styles for consent.css */

.federation_logo
{
  float: left;
  padding-top: 35px;
  padding-bottom: 50px;
  border: 0;
      max-width:45%;
}
.organization_logo
{
  float: right;
  border: 0;
  margin-top:0px;
    max-width:45%;
}
header + div
{
clear:both;
}
header + p {
clear:both;
margin-top:0 !important;
}
@media only screen and (max-device-width: 721px){
  .federation_logo,
  .organization_logo
  {
    float:none;
    display: block;
    padding:0;
    margin:20px auto;
    max-width:95%;
  }
}

/* additional custom styles */

.header_bar_left {
  width: 80%;
  height: 15px;
  background-color: #aa001e;
}

.header_bar_right {
  width: 20%;
  height: 15px;
  background-color: #b4c8cd;
}

.flex-content {
  display: flex;
}

.content {
  padding-bottom:60px,
}

.display-inline-block {
  display: inline-block;
}

.footer-link-left {
  height: 61px;
  padding-right: 4rem;
}

.footer-link-right {
  height: 37px;
  border-left: 1px solid #fff;
  padding-left: 4rem;
}

.footer-up {
  background-color: #aa001e;
  justify-content: center;
  align-items: center;
  height: 95px;
}
.footer-link-down {
  color: black !important;
  text-decoration: none
}

.footer-down {
  justify-content: space-around;
}

#attributeRelease th  {
  background-color:#aa001e !important;
}
/*
.container-login {
  width: 100%;
}
*/

@media only screen and (min-width: 1021px) {
  .container-content {
      left: 51%;
  }
  .form-login {
    width: 300px;
  }
  .column.one {
    width:340px;
  }
}
